# ConfigtimeSetHandlerEventArgs Class

Namespace: `ArchestrA.Toolkit`

ConfigtimeSetHandlerEventArgs is a class that provides configtime set handlers with the information they need when called.

**Syntax**

```csharp
public class ConfigtimeSetHandlerEventArgs : SetHandlerEventArgs
```

## ConfigtimeSetHandlerEventArgs Constructor
